/* propaganda loves you section */

section.episodes {
	background: #FFFBF0;
}

section.episodes h2.episodes__heading {
	color: var(--color-primary-first);
	font-family: 'Montserrat';
	font-size: 45.466px;
	font-style: normal;
	font-weight: 800;
	line-height: normal;
	text-transform: uppercase;
	width: fit-content;
	text-align: center;
}

section.episodes h2.episodes__heading span {
    background: var(--color-primary-second);
	box-decoration-break: clone;
}

.container.episodes__container {
    display: flex;
    align-items: center;
    padding: 1rem 2rem;
    flex-direction: column;
}

section.episodes .episodes__body {
    width: 75%;
}

section.episodes .episodes__filters {
    display: flex;
    justify-content: end;
}

section.episodes .filter__sort-by {
    display: flex;
    gap: .5rem;
    text-transform: uppercase;
    color: #000;
    font-family: "Host Grotesk";
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 2.4px;
    text-transform: uppercase;
}



.episodes__more {
	display: flex;
	gap: 1rem;
	border-bottom: 1px solid red;
	width: fit-content;
	margin: 0 auto;
	padding: 6px 0;
	text-transform: uppercase;
	transition: background-color 0.5s, border-bottom 0.5s, padding 0.5s;
}

.episodes__link {
	color: #DD1702;
	font-family: "Host Grotesk";
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	line-height: 20px;
	letter-spacing: 2.4px;
	text-transform: uppercase;
	transition: transform 0.5s;
}

.episodes__more:hover {
	background-color: #fff;
	border-bottom: 0;
	padding: 6px;
}

.episodes__more:hover > .episodes__link {
	transform: translateX(5%);
}

@media all and (max-width: 1366px) {
	section.episodes .episodes__body {
    	width: 100%;
	}
}

@media all and (max-width: 768px) {
    section.episodes h2.episodes__heading {
        font-size: 35px;
        text-align: center;
        display: inline;
        box-decoration-break: clone;
        margin: 0;
        padding: 40px 0;
    }
	
.container.episodes__container {

    padding: 0;

    padding-bottom: 40px;
}
	
	.podcasts-slider__slider {
		width: 100%;
	}
	
	.episodes__filters {
		padding: 0 20px;
	}
	
	section.episodes .episodes__body {
		width: 100%;
	}
	

}

@media all and (max-width: 375px) {
	section.episodes .episodes__body {
		width: 100%;
	}
}